/* CSS Document */
/*fonts*/
@import url(http://fonts.googleapis.com/css?family=Oleo+Script);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,700italic,800italic,400,600,700,800);

/*global*/

*{
	
-webkit-border-radius: 0px !important; 
-moz-border-radius: 0px !important;
-o-border-radius: 0px !important;
border-radius: 0px !important;
-webkit-font-smoothing: subpixel-antialiased;
	}
	
::selection {
	background: #c7a383; /* Safari */
	}
::-moz-selection {
	background: #c7a383; /* Firefox */
}

.main-bg-img {
	overflow: hidden;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	height:500px;
	background:url(../images/header-bg-image.jpg) center top no-repeat;
	background-size:cover;
	z-index:-2;
}

.site-bg-img {
	overflow: hidden;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	height:960px;
	background:url(../images/page-header-bg-image.jpg) center top no-repeat;
	background-size:cover;
	z-index:-2;
}

h1, h2, h3, h4, h5, h6, li, p, a{
	font-family:'Open Sans', sans-serif;
	}
	
img{
	width:100%;
	height:auto;}
	
a:hover{
	opacity:0.6;
	-webkit-transition: all 0.5s ease;                  
    -moz-transition: all 0.5s ease;                 
    -o-transition: all 0.5s ease;   
    -ms-transition: all 0.5s ease;          
    transition: all 0.5s ease;
	text-decoration:none
	}
	
.btn-default{
		border:none;
		-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
border-radius: 0px;



background: #604a35; /* Old browsers */
background: -moz-linear-gradient(top,  #604a35 0%, #4f3c2a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#604a35), color-stop(100%,#4f3c2a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #604a35 0%,#4f3c2a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #604a35 0%,#4f3c2a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #604a35 0%,#4f3c2a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #604a35 0%,#4f3c2a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#604a35', endColorstr='#4f3c2a',GradientType=0 ); /* IE6-9 */
border:1px solid #b08761;
text-transform:uppercase;
font-weight:bold;
color:white;
	}
	
.btn-default:hover{
	color:white;
	opacity:0.8;
	}
	
a.btn-default span{
	font-weight:400;
	color:#d7bca4;
	}
.white-container{
	background-color:white;
	padding-top:70px;}

/*homepage*/
.page-template-page-templatesblog-home-php .main-bg-img {
height:630px;
}

.page-template-page-templatesblog-home-php .homepage-header{
	height:540px;}
	
.page-template-page-templatesblog-home-php .homepage-header h1{
	padding:20px 0;
	margin:20px 0;
	text-align:center;
	color:white;
	font-family:'Open Sans', sans-serif;
	font-size:48px;
	border-bottom:1px solid #c5b097;
	margin-top:100px;
	}

.page-template-page-templatesblog-home-php .homepage-header h1 span{
	display:block;
	font-family: 'Oleo Script', cursive;
	font-size:36px;
	color:#c5b097;}
	
.page-template-page-templatesblog-home-php .homepage-header p{
	text-align:center;
	font-family:'Open Sans', sans-serif;
	color:white;
	}

.page-template-page-templatesblog-home-php .homepage-header form{
	margin:40px 0;}
	
.page-template-page-templatesblog-home-php .homepage-header input, .page-template-page-templatesblog-home-php .homepage-header button{
	-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
border-radius: 0px;
height:45px;
line-height:45px;
padding:0 15px;

	}
.page-template-page-templatesblog-home-php .homepage-header button{	
background: #604a35; /* Old browsers */
background: -moz-linear-gradient(top,  #604a35 0%, #4f3c2a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#604a35), color-stop(100%,#4f3c2a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #604a35 0%,#4f3c2a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #604a35 0%,#4f3c2a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #604a35 0%,#4f3c2a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #604a35 0%,#4f3c2a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#604a35', endColorstr='#4f3c2a',GradientType=0 ); /* IE6-9 */
border:1px solid #b08761;
text-transform:uppercase;
font-weight:bold;
color:white;
}
.page-template-page-templatesblog-home-php .homepage-header ul.list-inline li, .post-page-header ul.list-inline li{
	color:#ca8e58;}
	
.page-template-page-templatesblog-home-php .homepage-header ul.list-inline li a, .post-page-header ul.list-inline li a{
	color:white;}

.post-page-header ul.list-inline li{
	height:70px;
	line-height:70px;}
.homepage-main{
	background-color:white;
	padding-top:55px;}
	
.top-home-post, .posts-row{
	padding-bottom:30px;
	margin-bottom:30px;
	border-bottom:1px solid #CCC;}
	
.top-home-post h2{
	border-top: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
	padding:15px 0;
	margin-top:0;
	font-weight:700;
	font-size:40px;
	text-transform:uppercase;
	color:#503c2b;
	}
.page-template-page-templatesblog-home-php .top-home-post h2 a{
	color:#503c2b;
	}
	
.post-image{
	position:relative;}
.post-image .post-meta{
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
	background-color:rgba(47,21,16,0.8);
	padding:15px;
	color:white;
	}
.post-image .post-meta i{
	color:#8d6d51;}
	
.post-image .post-meta a{
	color:white;}
	
.home-post h2{
	font-weight:700;
	font-size:20px;
	text-transform:uppercase;
	color:#503c2b;
	}
	
.home-post h2 a{
	color:#503c2b;
	}
	
.footer{
	background-color:#FFF;}
.footer h2.social-title{
	font-weight:600;
	color:#616161;
	font-size:36px;
	text-align:center;
	}
	
.footer .social-stuff h3{
	font-family: 'Oleo Script', cursive;
	font-size:18px;
	color:#c5b097;
	}
	
.footer h2.social-title span{
	font-weight:800;
	color:#503c2b;
}

.footer h2.social-title + p{
	text-align:center;
	font-weight:700;}
	
.footer .home-newsletter-btn{
	margin-bottom:40px;}
	

.footer-bottom{
	color:white;
	background:url(../images/footer-bg-image.jpg) center top no-repeat;
	background-size:cover;}
	
.social-links li{
	padding:0 2px;}
.social-links li a i{
	display:block;
	width:25px;
	height:25p;
	line-height:25px;
	color:white;
	text-align:center;
	background-color:red;
	}
.social-links li a i.fa-linkedin{	
	background-color:#2085c7;
}

.social-links li a i.fa-facebook{	
	background-color:#537bbd;
}

.social-links li a i.fa-twitter{	
	background-color:#78cdf0;
}

.social-links li a i.fa-instagram{	
	background-color:#696a6a;
}

.social-links li a i.fa-youtube{	
	background-color:#e9654b;
}

header h1{
	position:relative;
	overflow:visible;
	height:90px;
	margin:0;}
	
header h1 a{
	position:absolute;
	left:0;
	top:-40px;
	background:url(../images/eafe-logo.png) left top no-repeat;
	width:168px;
	height:227px;
	z-index:9999;}
	
header h1 a:hover{
	opacity:1;}
	
header .navbar{
	border:none;
		-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
border-radius: 0px;
background-color:white;}
header .navbar-nav{
	margin-top:10px;
}

header .navbar-default .navbar-nav > li > a{
	border-top:1px solid #CCC;
	padding:10px;
	text-transform:uppercase;
	color:#000;

	}
header .navbar-nav li a:hover{
	background:url(../images/main-nav-hover-top.jpg) left top repeat-x;}
	
.footer h1 a{
	display:block;
	background:url(../images/eafe-logo-footer.png) left top no-repeat;
	height:270px;
	width:135px;}
	
.footer-bottom{
	padding:15px 0;
	margin-top:30px;
	}

.footer-bottom .col-md-4{
	border-right:1px solid #333;
	min-height:400px;}
	
.footer-bottom ul.blog-category-list li h2{
font-weight:700;
color:#615e58;
font-size:18px;
}

.footer-bottom ul.blog-category-list li a{
	color:white;
	display:block;
	padding:15px;
	border-bottom:1px solid #333; }
	
.footer-bottom ul.blog-category-list li a:hover{
	background-color:rgba(255,255,255,0.2);

	}
	
.footer-bottom .most-popular h2{
	font-weight:700;
color:#615e58;
font-size:18px;
	}
	
.footer-bottom .most-popular .footer-mp-item{
	color:white;
	display:block;
	padding:5px;
	border-bottom:1px solid #333;}
	
.footer-bottom .footer-mp-item h3{
	margin-top:0;}
	
	
.footer-bottom .footer-mp-item h3 a{
	font-size:14px;
	color:white;
	text-transform:uppercase;
	font-weight:600;
	}
	
.footer-bottom .footer-mp-item p time{
	font-style:italic;
	color:#666;
	font-size:12px;
	}
	
.footer-bottom .most-popular a.btn-default{
	margin-top:20px;
}
/*Post page*/

.post-title-meta h1{
	font-size:40px;
	font-weight:800;
	color:#513c29;
	text-transform:uppercase;}
	
.post-page-header{
	min-height:90px;}
	
.search-form{
	margin-top:20px;}
.search-form .form-group{
	width:70%;}
	
.search-form .form-group .form-control{
	width:100%;}
	
	
.search-form .btn{
	width:28%;}
	
.post-title-meta{
	margin-bottom:20px;
	}
.post-title-meta .post-title, .post-title-meta .post-meta {
	border-right:1px solid #CCC;
	min-height:100px;
	}
.post-title-meta .post-title h1{
	margin-top:0;}
	
.post-title-meta h3{
	margin-top:0;
	font-size:14px;
	font-weight:700;
	color:#4f3c2b;
	}
	
.post-title-meta ul{
	margin-left:0;
	}
	
.post-title-meta .post-meta p{
	margin-left:5px;
	font-size:12px;}
	
.post-title-meta .post-meta p i{
	color:#8d6d47;
	margin-right:5px;
	}
	
.post-title-meta .post-meta p a{
	color:#333;
	
	}
.post-title-meta .post-meta p a:hover{
	color:#8d6d47;
	text-decoration:underline;
}

.article-main{
	margin-top:30px;}
.article-content{
	padding-right:20px;
	border-right:1px solid #c59c6e;

	}
	
.article-content h2{
	font-size:18px;
	text-transform:uppercase;
	font-weight:800;
	color:#513c29;
	}
	
.article-content h3{
	font-size:18px;
	font-weight:600;
	color:#513c29;
	}
	
.article-content p a{
	color:#8d6d47;
	text-decoration:underline;
	}
	
.article-content ul{
	margin-left:20px;}
	
.article-content ul li{
	padding-left:20px;
	background:url(../images/bullet.jpg) left 6px no-repeat;
	padding-bottom: 5px;
	}
	
.related-articles h1{
	font-size:14px;
	text-transform:uppercase;
	font-weight:800;
	color:#513c29;
	margin-top:0;
	}
.related-articles h2{
	font-size:16px;
	text-transform:uppercase;
	font-weight:700;
	color:#513c29;
	margin-top:20px;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid #c59c6e;
	}
	
.related-articles h2 a{
	color:#513c29;
	}
	
/*
Category page
*/	

.category-page-title {
	border-right:1px solid #c69c6d; }

.category-page-title h2{
	font-size:44px;
	color:white;
	font-weight:800;
	text-transform:uppercase;
	
	
	}
	
.category-page-title h2 span{
	display:block;
	font-weight:600;
	color:#b28f6e;
	font-size:18px;
	}
	
	
.category-page-description div {
  height: 100px;
  line-height: 100px;
}

.category-page-description div span {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;  
  color:white;    
}

.search-results-title{
	font-size:22px;
	font-weight:600;
	color:#a4a4a4;
	padding-bottom:15px;
	margin-bottom:20px;
	border-bottom:1px solid #CCC;
	text-transform:uppercase;
	}
	
.search-results-title span{
	font-weight:800;
	color:#503c2b;}
	
.search-result-item{
	padding-bottom:25px;
	margin-bottom:25px;
	border-bottom:1px solid #CCC;
	
	}
	
.search-result-item h2{
	margin-top:0;
	font-size:30px;
	font-weight:700;
	color:#503c2b;
	text-transform:uppercase;}
	
.search-result-item h2 a{
	color:#503c2b;
	}
	
	
	
.search-result-item .post-meta{
	margin-top:20px;
	margin-bottom:20px;
	font-size:12px;
	color:#545454;}
	
.search-result-item .post-meta a{
	color:#503c2b;}
	
.view-all-posts{
	text-align:center;
	}
	
.page-navigation{
	background-color:#e7e7e7;
	padding:10px;}
	
.page-navigation ul{
	margin:0;}

.page-navigation ul li a{
	font-weight:700;
	font-size:12px;
	color:#818181;
	
	}
.page-navigation ul li.active a{
	font-weight:800;
	color:#503c2b;
	}

.small-header{
	padding-bottom:15px;}
	
.site-homepage-content, .site-content{
	background:#FFF;
	padding-top:50px;}
	
.homepage-page-item a{
	display:block;
	position:relative;}
	
.homepage-page-item{
	margin-bottom:20px;}
	

.homepage-page-item a span{
	display:block;
	width:100%;
	background-color:rgba(157,112,70,0.9);
	height:45px;
	line-height:45px;
	text-align:center;
	text-transform:uppercase;
	color:#FFF;
	font-size:16px;
	font-weight:700;
	position:absolute;
	bottom:40px;

}
.homepage-page-item.small-item span{
	bottom:0;
	font-size:14px;
	}
	
.years-title{
	padding:20px 0;
	margin:20px 0;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;}
	
.years-title h2{
	font-size:36px;
	text-align:center;
	font-weight:800;
	color:#ab825d;}
	
.years-title h3{
	font-style:italic;
	font-size::16px;
	color:#504f4f;
	text-align:center;
	}
	
.years-row a.year-link{
	display:block;
	text-align:center;
	height:65px;
	line-height:65px;
	background-color:#9d7046;
	margin-bottom:20px;
	border-bottom:3px solid #805b38;
	color:white;
	font-weight:800;}
	
.years-row a.year-link:hover{
	opacity:1;
	background-color:#805b38;
	border-bottom:3px solid #9d7046;
	}

.site-homepage-content .homepage-pages .homepage-page-item a:hover span{
	background-color:rgba(41,27,16,0.9);
	}

.site-homepage-content .homepage-pages .homepage-page-item a:hover{
	opacity:1;}


.site-homepage-content .homepage-pages .homepage-page-item a img{
	filter: grayscale(100%);
-webkit-filter: grayscale(100%); /* For Webkit browsers */
filter: gray; /* For IE 6 - 9 */
-webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	
	}
	
	
.site-homepage-content .homepage-pages .homepage-page-item a:hover img{
filter: grayscale(0%);
-webkit-filter: grayscale(0%);
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");

-webkit-transition: all .6s ease;
}


.pagephp .page-title{
	text-transform:uppercase;
	font-weight:800;
	color:#ab825d;
	font-size:48px;
	border-bottom:1px solid #666;
	line-height:60px;
	padding-bottom:20px;
	}
	
.page-lead-text{
	font-size:14px;
	line-height:21px;
	font-style:italic;
	font-weight:600;
	color:white;
	text-align:center;
	padding:20px;
	
	}
	
.page-lead-text.left-text{
	text-align:left;
	margin-bottom:20px;
	}
	
.page-content{
	border:none;
	padding:30px;}
	
.finalist-content{
	border:none;
}
.finalist-content h1:first-child, .finalist-content h2:first-child,  .finalist-content h3:first-child{
	margin-top:0;}
.page-featured-image{
	margin-top:-100px;
	border:5px solid white;
	margin-bottom:30px;
	}
	
.page-lead-text{
	margin-bottom:70px;
	}
	
h1.left-title{
	text-transform:uppercase;
	font-weight:800;
	color:#ab825d;
	font-size:48px;
	border-right:1px solid #666;
	line-height:60px;
	padding-right:20px;
	}
	
	
.newsletter-stuff{
	margin-bottom:30px;}
	
.newsletter-stuff p{
	color:#FFF;
	font-size:12px;
	font-style:italic;
	line-height:40px;}
	
.newsletter-stuff a{
	height:40px;
	line-height:25px;}
	
	
.homepage-main-slider .nivoSlider{
	border:5px solid white;}
	

.homepage-main-slider .nivo-caption{	
background: none repeat scroll 0 0 #fff;
bottom: 160px;
box-sizing: border-box;
color: #57422f;
display: none;
left: 0;
opacity: 0.8;
overflow: hidden;
padding: 20px;
padding-bottom:40px;
position: absolute;
width: 360px;
z-index: 8;
font-size:18px;
font-weight:700;
text-transform:uppercase;

}

.homepage-main-slider .nivo-controlNav{
	text-align:left !important;
	margin-top:-210px;
	margin-bottom:180px;
	padding-left:25px !important;
	}
	
	
.homepage-main-slider .theme-default .nivo-controlNav a {
  border: 0 none;
  display: inline-block;
  height: 12px;
  margin: 0 2px;
  text-indent: -9999px;
  width: 12px;
  background-color:#b0acac;
  background-image:none !important;
  
}
.homepage-main-slider .theme-default .nivo-controlNav a.active{
	background-color:#57422f;
}


.homepage-title-text h2{
	color:white;
	text-transform:uppercase;
	font-size:24px;
	line-height:36px;
	text-align:center;}

.homepage-title-text h2 span{
	font-weight:800;
	color:#9d7046;}
.homepage-title-text p{
	text-align:center;
	font-size:14px;
	line-height:1.5em;
	color:#FFF;
	}
	
.homepage-title-text{
	margin-bottom:30px;}
	
.newsletter-big-btn-footer{
	margin-top:80px;}
	
ul.kiwi-logo-carousel{
	border-right:1px solid #CCC;}
	
ul.kiwi-logo-carousel li{
	border-left:1px solid #CCC;
	margin:0 40px 0 0;
	padding-left:40px;}
	
	
.homepage-page-item.logo-item{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.3);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.3);
	}
	
	
.homepage-page-item.logo-item a span{
	position:relative;
	bottom:0;}
	
.partners-row{
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid #CCC;}
	
h1.left-title.full-title{
	border-right:none;}
	
.full_title_below_name{
	font-size:14px;
	line-height:1.5em;
	color:#FFF;
	font-weight:700;}
	
.finalist-image img{
	border:4px solid #ab825d;
	margin-bottom:20px;
	}
p.below-image{
	font-style:italic;
	}
	
p.below-image.line1{
	font-weight:800;
	}
	
.site-homepage-content .latest-posts-title{
	font-weight:800;
	color:#9d7046;
	text-transform:uppercase;
	font-size:24px;
	border-bottom:1px solid #CCC;
	padding-bottom:20px;
	
	}



/*finalists list page*/


.finalists-row{
	padding-bottom:20px;
	border-bottom:1px solid #CCC;
	margin-bottom:40px;}
.finalist-row-item a {
	position:relative;}
.finalist-row-item a{
	display:block;
	position:relative;
	width:100%;
	height:100%;}
	
.finalist-row-item img{
	width:100%;
	height:auto;
		filter: grayscale(100%);
-webkit-filter: grayscale(100%); /* For Webkit browsers */
filter: gray; /* For IE 6 - 9 */
-webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */}


.finalist-row-item .finalist-name-above{
	font-size:12px;
	font-weight:700;
	color:#2c2c2c;
	text-align:center;
	text-transform:uppercase;}

.finalist-row-item .finalist-info{
	position:absolute;
	height:55px;
	bottom:0;
	background-color:rgba(157,112,70,0.9);
	overflow:hidden;
	width:100%;}
	
.finalist-row-item .finalist-info span{
	padding:3px;}

.finalist-row-item .finalist-info span:first-child{
	margin-top:5px;}

.finalist-row-item .finalist-info .finalist-name{
	display:block;
	font-weight:700;
	color:white;
	font-size:14px;
	text-align:center;
	text-transform:uppercase;
	}

.finalist-row-item .finalist-info .finalist-name-below{
	font-size:12px;
	color:white;
	text-transform:uppercase;
	text-align:center;
	font-style:italic;
	display:block;}
	
.finalist-row-item a:hover{
	opacity:1;
	}
	
.finalist-row-item	a:hover img{
filter: grayscale(0%);
-webkit-filter: grayscale(0%);
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");

-webkit-transition: all .6s ease;
}

.finalist-row-item a:hover .finalist-info {
	background-color:rgba(82,62,44,0.9);
	}
	
.finalist-row-item a:hover .finalist-info .finalist-name-below{
	color:#ffb978;
	}
	
h2.event-list-title{
	font-size:24px;
	font-weight:800;
	color:#865325;}	
	
	
.events-list-item h4{
	text-transform:uppercase;
	color:#523419;
	padding-top:15px;
	margin-top:20px;
	border-top:1px solid #CCC;
	font-weight:700;
	font-size:18px;
	
	}
.events-list-item h3{
	
	color:#865325;
	font-weight:700;
	font-size:16px;
	}

.events-list-item p.full-date{
	color:#707070;
	font-weight:700;
	font-size:14px;
	
	}
	
.events-list-item p.full-date i.fa{
	padding-right:15px;
	color:#865325;
	}

/* media queries*/

@media(max-width:767px) {
	
	.page-template-page-templatesblog-home-php .homepage-header h1{
		margin-top:20px;}
		
	.search-form .form-group, .search-form .btn{
		width:100%;
		}
		
	.page-template-page-templatesblog-home-php .homepage-header h1{
	font-size:36px;

	}

.page-template-page-templatesblog-home-php .homepage-header h1 span{
	font-size:30px;
}
	
	.top-home-post, .posts-row{
	padding-bottom:0px;
	margin-bottom:0px;
	border-bottom:none;}
	
	
header h1{
	height:150px;
	overflow:hidden;}
	

header h1 a{
	position:relative;
	display:block;
	background:url(../images/eafe-logo.png) center -30px no-repeat;
	width:100%;
	height:227px;
	z-index:9999;}
	
.navbar-toggle{
	margin:8px auto;}
	
.post-page-header ul.list-inline li{
		height:20px;
		line-height:20px;}
	
}
@media(min-width:768px)and (max-width: 991px) {
	
	.post-page-header ul.list-inline{
		margin-top:90px;
	}
	.post-page-header ul.list-inline li{
		height:50px;
		line-height:50px;}
		
	.post-page-header .search-form{
		margin-top:0;
		}

}


@media (max-width: 991px) {
	
	.white-container {
    padding-top: 40px;
}

.post-title-meta h1{
	font-size:30px;}
	
.post-title-meta .post-title, .post-title-meta .post-meta{
	border-right:none;
	min-height:0;}
	
.article-content {
    border-right:none;
    padding-right:0;
}


.related-articles h2 {
    border-bottom:none;
    color: #513C29;
    font-size: 16px;
    font-weight: 700;
    margin-bottom:0;
    margin-top:0px;
    padding-bottom:10px;
	padding-top:20px;
	
}

.search-result-item h2{
	margin-top:20px;}

.related-articles h1 {
    color: #513C29;
    font-size: 24px;
    font-weight: 800;
    padding-top: 15px;
	padding-bottom: 15px;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
    text-transform: uppercase;
	margin-top:30px;
}
	
	}
@media(min-width:992px) and (max-width: 1199px) {

}
@media(min-width:1200px) {
}


